/* General
======================*/
*,
:focus {
    outline: 0!important;
}
body{
    font-family:'Droid Arabic Kufi', sans-serif;
    overflow-x:hidden;
    background: #fbfbfb;
}

/* Page Setting
======================*/
#wrapper {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.main {
    display: block;
    position: relative;
    width: 100%;
}
.page-content {
    position: relative;
    display: block;
    width: 100%;
}
.section-setting{
    display: block;
    position: relative;
    padding: 45px 0px;
}
.section-color{
    background: #fff;
}
.section-heading {
    position: relative;
    margin: 0 auto 15px;
    text-align: center;
}
.section-heading .title {
    color: #000000;
    font-weight: 600;
    font-size: 20px;
    line-height: 40px;
}
.section-heading .subtitle {
    max-width: 900px;
    margin: 20px auto;
    padding: 0 15px;
    font-weight: 400;
    font-size: 16px;
    color: #7D828C;
   
    line-height: 30px;
   
}
.section-heading .title-border {
    position: relative;
    display: block;
    margin: 15px auto 5px;
    height: 1px;
    width: 160px;
    background-color: #0072bc;
}
.section-heading .title-border:before {
    content: "";
    position: absolute;
    top: -5px;
    right: 50%;
    width: 10px;
    height: 10px;
    background: #0072bc;
    -webikt-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
.owl-wrapper-outer{
    direction: ltr;
}

/* Forms
======================*/
.form-group {
    position: relative;
    overflow: hidden;
}
.form-group label {
    display: block;
    text-align: left;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    margin: 0;
    color: #121212;
}
.form-control {
    color: #333;
    border: 1px solid #ececec;
    margin: 0 auto;
    padding: 0px 10px;
    height: 45px;
    line-height: 45px;
    background-color: #fff;
    border-radius: 0;
    font-size: 13px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #0072bc;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
}

/*section title
=================*/
.section-title {
    display: inline-block;
    position: relative;
    margin: -20px auto 30px;
    line-height: 40px;
    text-align: center;
    font-size: 28px;
    background: #fff;
    font-weight: 600;
    border: 1px solid #dadada;
    padding: 0 25px;
    border-top: 0;
    border-bottom: 0;
}

/* Button
======================*/
.custom-btn {
    border: 0;
    display: inline-block;
    line-height: 40px;
    font-size: 13px;
    font-weight: 600;
    padding: 0 20px;
    color: #fff;
    background: #0072bc;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}
.custom-btn:hover ,
.custom-btn:focus {
    background: #0072bc;
    color: #fff;
}

/* Lists- Links
======================*/
a,a:hover,a:focus {
    text-decoration: none;
}
ul,li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* img
==========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
/*Welcome Home 
==========================*/
#welcome-home {
    position: relative;
    background: url(../images/home-bc.png) center center;
    background-attachment: fixed;
    background-repeat: repeat;
    overflow: hidden;
    background-size: cover;
}
#welcome-home .container-fluid {
    background: rgba(0,0,0,.6);
}
#welcome-home .container-fluid ,
#welcome-home .row ,
#welcome-home .col-sm-12{
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
.center-height {
    display: block;
    position: relative;
}
.center-height img:first-child{
    border-radius:50%;
}
.center-height img{
    width: 120px;
}
.center-height h3{
    color: #fff;
    font-size: 48px;
    margin: 10px auto;
    line-height: 60px;
}
.center-height h4{
    color: #fff;
    font-size: 20px;
    margin: 20px auto 0;
}
.center-height p{
    color: #fff;
    font-size: 17px;
    line-height: 35px;
    max-width: 600px;
    margin: 15px auto;
    word-spacing: 1px;
}
.center-height .custom-btn{
    margin: 5px 10px;
    padding: 0 25px;
    font-weight:600;
    letter-spacing: 1px;
}
.center-height .custom-btn:last-child{
    background: transparent;
    border:1px solid #fff;
}
.app-down li{
    display: inline-block;
}
.app-down li a{
    display: block;
    position: relative;
}
.app-down li a img{
    width: 150px;
    border-radius: 0!important;
}
.scoial-links{
    display: block;
    position: relative;
    text-align: center;
    margin: 20px auto;
}
.scoial-links li{
    display: inline-block;
    position: relative;
    margin: 5px 0px 0px;
}
.scoial-links li a {
    display: block;
    position: relative;
    color: #fff;
}
.scoial-links li a i{
     width: 35px;
     height: 35px;
     line-height: 35px;
     text-align: center;
     border-radius: 50%;
     display: block;
     font-size: 15px;
     background: rgba(255,255,255,.7);
     color: #0072bc;
     -webkit-transition: .4s all;
        -moz-transition: .4s all;
             transition: .4s all;
}
.scoial-links li a:hover i{
    background: rgba(255,255,255,1);
    transform: translateY(-3px); 
    -webkit-transition: .4s all;
       -moz-transition: .4s all;
            transition: .4s all;   
}
.move-down{
    margin-top: 15px;
}
.move-down li a{
    width: 35px;
    height: 35px;
    position: relative;
    display: block;
    margin: 0 auto;
    -webkit-transition: 0.4s all;
       -moz-transition: 0.4s all;
            transition: 0.4s all;
}
.move-down li a i{
    width: 35px;
    height: 35px;
    position: relative;
    display: block;
    line-height: 35px;
    border-radius: 50%;
    background: #fff;
}
.move-down li a:hover{
    -webkit-transition: 0.4s all;
       -moz-transition: 0.4s all;
            transition: 0.4s all;
    -webkit-transform: translateY(10px);
       -moz-transform: translateY(10px);
            transform: translateY(10px);
}


/*Login Opt
==============================*/
.login-opt .login-wrap{
    background: #0072bc;
    padding: 30px;
    text-align: center;
    position: relative;
}
.login-opt .login-wrap:after{
    content: " ";
    position: absolute;
    left: -25px;
    top: 0;
    width: 50px;
    height: 100%;
    background: #0072bc;
    z-index: 9999;
    -webkit-transform: skewX(-10deg);
    -moz-transform: skewX(-10deg);
    transform: skewX(-10deg);
}
.login-opt .login-wrap p{
    font-size: 18px;
    line-height: 35px;
    color: #fff;
    word-spacing: 1px;
    display: block;
    position: relative;
    margin: 20px auto;
}
.login-opt .login-wrap .custom-btn{
    margin: 10px auto;
    text-align: center;
    background: #fff;
    width: 180px;
    display: block;
    color: #116da9;
}
.login-opt .login-wrap:last-child{
    background: #ffffff;
}
.login-opt .login-wrap:last-child:after{
    display: none;
}
.login-opt .login-wrap:last-child p{
    color: #116da9;
}
.login-opt .login-wrap:last-child .custom-btn{
    color: #fff;
    background: #0072bc;
}
@media all and (max-width:767px){
   .login-opt .login-wrap:after{
       display: none;
    } 
}

/* About 
==================================*/
.about .about-content h2 {
    font-weight: 800;
    font-size:28px;
    color: #5d5d5d;
    text-transform: uppercase;
    line-height: 50px;
    margin-bottom: 0;
}
.about .about-content p {
    display: block;
    position: relative;
    margin: 10px auto;
    padding: 0;
    font-weight: 400;
    font-size: 14px;
    color: #777;
    line-height:30px;
}
.about .about-img {
    display: block;
    width: 100%;
        -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}
.about .about-img img {
    display: block;
    height: 300px;
    width: 100%;
    margin: 0px auto;
}
.about .about-content .about-link li{
    display: inline-block;
}
.about .about-content .custom-btn{
    color: #fff;
    background: #0072bc;
    margin: 5px auto;
}
@media all and (max-width:991px) {
    .about .about-img {
        display: none;
    }
}

/*Features
===============================*/
.feat-item{
    margin: 10px auto;
    padding: 15px 10px;
    display: block;
    background: rgba(241, 241, 241,.3);
}
.feat-item img{
}
.feat-item h3{
    margin: 10px 0 0;
    display: block;
    font-size: 13px;
    font-weight: 600;
    line-height: 20px;
    color: #212121;
}
.feat-item p{
    display: block;
    position: relative;
    margin: 5px auto;
    line-height: 22px;
    font-size: 11px;
}

/*Gallery 
=============================*/
.gallery-item {
    position: relative;
    margin:5px;
    padding:5px;
    border-radius: 0;
    background: #fff;
    box-shadow: 1px 1px 5px #9c9c9c;
}
.gallery-item img {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}
.gallery-item  .popup-text-hover{
    display: block;
    position: absolute;
    top: 100%;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    visibility:hidden;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.gallery-item  .popup-text-hover a{
    display: block;
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background: rgba(226, 229, 230 , .2);
}
.popup-text-hover a:focus{
    background: none;
}
.gallery-item:hover .popup-text-hover  {
    top:0;
    opacity: 1;
    visibility: visible;
    -webkit-transition: .4s all;
       -moz-transition: .4s all;
            transition: .4s all;
}

/* accordion and toogle 
===============================*/
.toggle-container .panel {
    position: relative;
    margin-bottom: 5px;
    padding: 0;
    border: 0;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
.toggle-container .panel > a {
    color: #fff;
    font-size: 14px;
    position: relative;
    white-space: normal;
    display: block;
    padding: 0 15px 0 0;
    line-height: 40px;
    background: #0072bc;
}
.toggle-container .panel > a:before {
    display: block;
    content: "\f068";
    font-family: FontAwesome;
    margin-right: 16px;
    line-height: 40px;
    font-size: 10px;
    float: left;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #ffffff;
    background: #0072bc;
    border-right: 1px solid #0967a5;
    border-radius: 0;
    transition: all 0.4s ease;
}
.toggle-container .panel > a.collapsed {
    background: #F5F5F5;
    color: #161B26;
}
.toggle-container .panel > a.collapsed:before {
    content: "\f067";
    color: #0072bc;
    background: #f5f5f5;
    border-color: #dedede;
}
.toggle-container .panel .panel-content {
    padding: 10px;
    background: #fff;
    font-size: 12px;
    line-height: 22px;
    color: #232323;
    overflow: hidden;
    text-align: right;
}
.toggle-container .panel > a.collapsed .pay-icon {
    color: #000;
    font-size: 18px;
    margin-left: 5px;
}

/*Contact
================================*/
.contact{
    padding: 0;
}
.contact-form{
    padding: 25px;
}
.contact-form h3{
    margin: 1px 0 15px;
    display: block;
    font-size: 18px;
    font-weight: 600;
    line-height: 25px;
    color: #0072bc;
    margin-right: 15px;
}
.map{
    padding: 0;
}

/*Subscribe
============================*/
.subscribe{
    background: url(../images/subscrib-bg.jpg) center center fixed;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0;
}
.over {
    background: rgba(0, 0, 0, .7);
    padding: 50px 20px;
}
.subscrib-content h3 {
    margin: 0px auto 15px;
    color: #fff;
    font-size:18px;
    font-weight: 600;
    line-height: 40px;
}
.subscrib-content .form-control {
    width: 500px;
    height:45px;
    background: #fff;
    color: #000;
    border: none;
    padding: 0 15px;
}
.subscrib-content .custom-btn {
    width: 150px;
    font-size: 14px;
    text-align: center;
    margin:20px auto 0;
}
@media(max-width:500px) {
    .subscrib-content .form-control {
        width: 90%;
    }
}

/*Copy-rights 
=============================*/
.copy-rights {
    overflow: hidden;
    position: relative;
    display: block;
    padding: 30px 0px;
    background: #0072bc;
}
.copy-rights p {
    color: #ffffff;
    text-align: center;
    font-size: 12px;
    margin: 0;
    font-weight: 400;
    word-spacing: 1px;
}
.copy-rights .scoial-links{
    display: block;
    position: relative;
    text-align: center;
    margin: 10px auto;
}
.author{
    text-align: center;
    display: block;
    color: #ffffff;
    font-size: 11px;
    margin-top: 10px;
    text-transform:uppercase;
    letter-spacing: 1px;
}
.author a{
    color: #ffffff;
    font-weight: 600;
    letter-spacing: 0.5px;
}

/*Menu
==============================*/
.menu .menu-links{
    position: fixed;
    right: -100%;
    top: 0;
    z-index: 9999;
    background: #fff;
    width: 200px;
    height: 100%;
    overflow-y: auto;
    box-shadow: -1px 0px 8px 0px #888888;
     -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}
.menu .menu-links.in{
    right:0%;
     -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}
.icon-bar {
    position: fixed;
    right: 20px;
    top: 20px;
    height: 35px;
    width: 35px;
    z-index: 9999;
    cursor: pointer;
    padding: 5px;
    background: #fff;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
   }
.icon-bar > span {
    display: block;
    position: relative;
    width: 100%;
    height: 2px;
    margin: 5px auto;
    background: #0072bc;
   }
.icon-bar:hover{
    background:#0072bc;
}
.icon-bar:hover span{
    background:#fff;
}
.menu .menu-links img{
    width: 100px;
    margin: 10px auto;
    border-radius: 50%;
}
.menu .menu-links li a{
    display: block;
    position: relative;
    text-align: center;
    font-weight: 600;
    line-height: 45px;
    font-size: 12px;
    padding: 0 15px;
    color: #212121;
    border-top: 1px solid #eaeaea;
}
.menu .menu-links li a:hover{
    background: #eaeaea;
}
.menu .menu-links li:last-child a{
    border-bottom: 1px solid #eaeaea;
}
.menu .menu-links .icon-bar{
    left: auto;
    right: auto;
    float: left;
    top: auto;
    height: 35px;
    width: 35px;
    display: block;
    position: relative;
    font-weight: 600;
    line-height: 35px;
    font-size: 18px;
    text-align: center;
    padding: 0;
    color: #ffffff;
    background: #0072bc;
    border-bottom: 1px solid #eaeaea;
    box-shadow: none;
}